.tippy-box[data-theme~='custom-thibault-antoine-app'] {
  background-color: $color-green-lighter;
  border: 1px solid $color-green;
  padding: 8px 12px;
  font-size: rem(13);
  line-height: rem(16);
  font-weight: 500;
  color: $color-grey-medium;
  box-shadow: $small-shadow;

  .tippy-content {
    padding: 0;
  }

  .tippy-arrow {
    color: $color-green-lighter;
  }
}